/* ---------- Default SportingPulse Stylesheet - Version 1.1 ---------- */

/* Updated 14/01/2010 - Added WYSIWYG Styles for Typo3 */
/* Updated 15/02/2011 - Added MAILFORM Styles for Typo3 */

body {
  margin: 0;
  padding: 0;
  font-family: Arial, Verdana, sans-serif;
  font-size: 62.5%;
}

#site-wrap {
  width: 996px;
  margin: 0 auto;
  position: relative;
}

#header-wrap, #header-content, #nav-wrap, #content-wrap, #content, #footer-wrap, #sponsors, #copyright-wrap {  
  float: left;
  display: inline;
  width: 100%;
}

a.logo-link {
  float: left;
  display: inline;
}

#content-wrap {
  padding: 20px 0;
}

#col-1-2-wrap {
  float: left;
  display: inline;
  width: 645px;
  margin: 0 0 0 12px;
}

.col-1-wrap, .col-2-wrap {
  float: left;
  display: inline;
  width: 317px;
}
.col-1-wrap {
  margin: 0 10px 0 0;
}
#breadcrumbs {
    padding: 10px;
}

#pagetitle {
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
}

#col-3-wrap {
  float: right;
  display: inline;
  width: 317px;
  margin: 0 12px 0 0;
}

#sponsors {
  float: left;
  display: inline;
}

#copyright-text {
  float: left;
  display: inline;
  width: 600px;
}

#sp-logo {
  float: right;
  display: inline;
  width: 300px;
}

.box-wrap {
  float: left;
  display: inline;
  width: 100%;
}

.box-title {
  float: left;
  display: inline;
  width: 100%;
}

.box-content-wrap {
  float: left;
  display: inline;
  width: 315px;
  border: 1px solid #EEEEEC;
}

.box-content {
  float: left;
  width: 305px;
  margin: 10px;
}

/* ---------- Default Content & Image Styles ---------- */

p {
  font-size: 1.2em;
  margin: 0 0 1em;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 0.2em 0;
}

h1 {
  font-size: 1.6em;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.4em;
}

h4 {
  font-size: 1.3em;
}

h5, h6 {
  font-size: 1.2em;
}

a {
  color: #115FA8;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: 0;
}

ol, ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#content ul {
  margin: 0 0 15px 30px;
}

#content ul li {
  list-style-type: square;
}

#content ol {
  margin: 0 0 15px 30px;
  list-style-type: decimal;
}

#content ol li {
  list-style-type: decimal;
}

#content li {
  margin-bottom: 5px;
  font-size: 1.2em;
  line-height: 1.3em;
}

#content ul li ul li {
  font-size: 12px;
}


/* This line has been put in so that the columns work in the image only element */
#content .csc-textpic-imagewrap ul {
  margin:0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
}


/* File link icons */

a.pdf { 
  background: url(../images/pdf-16.png) no-repeat left center;
  padding-left: 20px;
}
 
a.txt { 
  background: url(../images/txt-16.png) no-repeat left center;
  padding-left: 20px;
}
 
a.zip { 
  background: url(../images/zip-16.png) no-repeat left center;
  padding-left: 20px;
}
 
a.doc {
  background: url(../images/word-16.png) no-repeat left center;
  padding-left: 20px;
}
 
a.excel {
  background: url(../images/excel-16.png) no-repeat left center;
  padding-left: 20px;
}

/* ---------- Default Menu Styles ---------- */

/* ----- Level 1 ----- */

#nav-wrap ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.dropdown { 
  position: absolute;
  font-size: 12px;
  z-index: 11;
}

ul.dropdown a {
  color: #666;
  text-decoration: none;
}

ul.dropdown li { 
  font-weight: bold; 
  float: left; 
}

ul.dropdown a:hover { 
  color: #FFF; 
}

ul.dropdown a:active { 
  color: #FFF;
}

ul.dropdown li a { 
  display: block; 
  padding: 6px 8px; 
}

/* Doesn't work in IE */
ul.dropdown li:last-child a { 
  border-right: none;
} 

ul.dropdown li.hover, ul.dropdown li:hover  { 
  background: #000; 
  position: relative; 
}

ul.dropdown li.hover a { 
  color: #FFF;
}

/* ----- Level 2 ----- */
ul.dropdown ul  { 
  width: 12em; 
  visibility: hidden; 
  position: absolute; 
  top: 100%; 
  left: 0;
  z-index:10;  
}

ul.dropdown ul li  { 
  font-weight: normal; 
  color: #000;
  border-bottom: 1px solid #FFF; 
  float: none;
  z-index:10;
}
                    
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a { 
  border-right: none; 
  width: 100%; 
  display: inline-block; 
} 

/* ----- Level 3 ----- */
ul.dropdown ul ul { 
  left: 100%;
  top: 0;
}

ul.dropdown li:hover > ul { 
  visibility: visible;
}

/* Typo3 WYSIWYG Styles */

p.align-left {
  text-align: left;
}

p.align-center {
  text-align: center;
}

p.align-right {
  text-align: right;
}

p.align-justify {
  text-align: justify;
}

/* Typo3 Mailform Styles */
#mailform .csc-mailform-field label {
    float: left;
    min-width: 100px;
}
#mailform .csc-mailform-field {
    float: left;
    display: inline;
    margin: 5px 0px;
    width: 100%;
}
#mailform fieldset {
    margin: 0px;
    border: none;
}